## python-starline 0.1.5

=== debian/changelog ===
python-starline (0.1.5-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 17:03:50 +0900

python-starline (0.1.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1077260)

 -- Edward Betts <edward@4angle.com>  Sat, 27 Jul 2024 21:48:57 +0900
