=== debian/control ===
Source: python-starline
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/Anonym-tsk/starline
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-starline
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-starline.git

Package: python3-starline
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-requests
Description: Library for interfacing with StarLine security systems
 This unofficial Python library provides a means to interact with StarLine
 security systems through their API. It facilitates retrieving vehicle data such
 as location, lock status, and sensor readings directly from the StarLine
 portal. Users can manage and monitor their vehicles' security features,
 including alarms, engine status, and even environmental conditions inside the
 car.
