=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-starline-$1\.tar\.gz/ \
  https://github.com/Anonym-tsk/starline/tags .*/v?(\d\S+)\.tar\.gz
